<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.ReaduserwaterMapper">

    <resultMap id="readuserwaterMap" type="com.tofly.watermeter.entity.Readuserwater">
        <id property="cbqyMc" column="CBQY_MC"/>
        <result property="cbqyBm" column="CBQY_BM"/>
        <result property="cbqydBm" column="CBQYD_BM"/>
        <result property="qydmc" column="QYDMC"/>
        <result property="slyear" column="SLYEAR"/>
        <result property="yearmonth" column="YEARMONTH"/>
        <result property="waterValue" column="WATER_VALUE"/>
        <result property="addDay" column="ADD_DAY"/>
        <result property="yhbh" column="YHBH"/>
        <result property="yhxm" column="YHXM"/>
        <result property="yhdz" column="YHDZ"/>
        <result property="lxdh" column="LXDH"/>
    </resultMap>


</mapper>
